    <!-- Footer section -->
    <footer id="footer">
        <div class="container text-center">

            <?php if (isset($texts)) : ?>
                <ul class="footer-menu">
                    <?php foreach ($texts as $text): ?>
                        <?php if ($text['id'] === 'intro'): ?>
                            <li><a href="/">Úvod</a></li>
                        <?php else: ?>
                            <li><a href="#<?= $text['id'] ?>"><?= $text['name'] ?></a></li>
                        <?php endif; ?>
                    <?php endforeach; ?>
                </ul>
            <?php endif; ?>

            <div class="copyright">
                <small>Copyright &copy; 2019 Všetky práva vyhradené</small>
            </div>
        </div>
    </footer>

    <!-- Javascripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="/assets/plugin/owl/owl.carousel.min.js"></script>
    <script src="/assets/js/main.js"></script>

</body>
</html>